/*
Theme Name: Encore Vertex
Description: Child theme for the Vertex theme 
Author: SMiK Team
Template: Vertex
*/

@import url("../Vertex/style.css");

#et-logo { 	
	margin-top: 5px !important; 
}
#et-logo img { 
	max-height: none !important; 
}
body, #top-menu, a.action-button, .skills li, .nav li ul, .et_mobile_menu, .description h2, .alt-description h2 {
	background-color: #000000 !important;
}

div.member-image.small { display: none;}


.ev_opened{
}
.ev-book {
	-moz-border-radius: 42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	background: #c24c4c url(images/book_icon.png) no-repeat 6px 13px;
	text-indent: -9999px;
	display: inline-block;
	width: 82px;
	height: 42px;
}

.project-description .ev-book { opacity: 0; -moz-transition: all 0.7s ease-in-out; -webkit-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
.project-description .ev-book { -moz-transition-duration: .5s; -webkit-transition-duration: .5s; transition-duration: .5s; }

#et-projects li:hover .ev-book { opacity: 1; }

.project-description .ev-book { -webkit-transform: translateY(20px); -moz-transform: translateY(20px); transform: translateY(20px); }
#et-projects li:hover .ev-book { -webkit-transform: translateY(0); -moz-transform: translateY(0); transform: translateY(0); }



